Zhang's Wikipedia

玩就玩大的

virtualenv 指定 python 解释器的版本

使用如下命令为 ubuntu 系统安装 virtualenv

sudo apt-get install python-virtualenv

当我们使用 virtualenv 命令创建虚拟环境时,默认使用的 python 解释器为 /usr/bin/python27(然后创建该解释器对应的副本),那么我们该如何指定解释器的版本呢?
使用参数 -p

$ sudo virtualenv -p ~/anaconda3/bin/python test
阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/lanchunhui/article/details/51558967
上一篇同时安装 Python 2 和 Python 3环境下 pip 的使用
下一篇强悍的 ubuntu —— 查看软件版本及安装位置
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭